Search documentation of ash

# View Source Ash.Context (ash v3.4.30)

Functions for working with the context provided to various callbacks in Ash.

# Summary

## Functions

to_opts(map, opts \\ [])

Copies keys from the given context map into a keyword list. Does not copy the `:domain` key.

# Functions

Link to this function

# to_opts(map, opts \\ [])

View Source

Copies keys from the given context map into a keyword list. Does not copy the `:domain` key.

Keys copied:

- `:actor`
- `:authorize?`
- `:tracer`
- `:tenant`